Target Android API 29 on Delphi 10.3.3

  

I have the Delphi 10.3.3, and I have some apps on Google Play that I update frequently. The case is that on Nov 2, I will have to target API 29 on my apps.
The thing is that Delphi 10.3.3 does not do this automatically. So this is the list of things I think I have to do and I do not know how to do them:

Download the new API 29 with the Android SDK Manager of the Delphi (which I don’t find)
Edit the SDK Manager configuration to install well the API 29
Edit the Android Manifest file to target API 29

The case is that I do not know how to edit the AndroidManifest file through Delphi because I think I need to do some steps before. (I need to know how to edit it, I do not find this info anywhere)
I need to install the API 29, configure it well on Delphi, and edit AndroidManifest.xml in Delphi.
I’ll appreciate your answers. I need help 🙂

Comments are closed.